{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gdk-pixbuf2/gdk-pixbuf2",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gdk-pixbuf2_function_install",
            "desc": "Test the installation of gdk-pixbuf2 package"
        },
        {
            "name": "test_gdk-pixbuf2_gdk-pixbuf-thumbnailer_h",
            "desc": "测试使用帮助参数 -h 查看命令帮助信息"
        },
        {
            "name": "test_gdk-pixbuf2_gdk-pixbuf-thumbnailer_help",
            "desc": "测试使用帮助参数 --help 查看命令帮助信息"
        },
        {
            "name": "test_gdk-pixbuf2_function_uninstall",
            "desc": "Test the uninstallation of gdk-pixbuf2 package"
        },
        {
            "name": "test_gdk-pixbuf2_function_version",
            "desc": "Test getting the package version"
        }
    ]
}